/*------------------------
	---------------- CONTENT
	------------------------*/
	
	/* You might want to change these options for the main container */
	#yourSliderId, #yourSliderId li {
	height: 278px;
	width: 950px;
}
/* images container - This is the most important container - Don't change important properties */
	#yourSliderId {
	list-style: none !important;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
}
/* each slider item - Nothing to change here */
		#yourSliderId li {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	width: 100%;
}
/* Don't edit this part */
		#yourSliderId li.current {
	display: block;
	z-index: 2 !important;
}
/* Don't edit this part */
		#yourSliderId li.next {
	display: block;
	z-index: 1 !important;
}
/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderId li ul li {
	display: block !important;
	position: relative !important;
}
/*------------------------
	---------------- NAVS
	------------------------*/


		/*------------------------
		--------------- LEFT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_left {
	bottom: 300px;
	cursor: pointer !important;
	float: left;
	height: 55px;
	left: 10px;
	position: absolute;
	width: 55px;
	z-index: 5;
}
/* left arrow image */
		.slider_arrow_left {
	background: url(/images/left_arrow2.png) no-repeat top left;
}
/*------------------------
		-------------- RIGHT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_right {
	bottom: 300px;
	cursor: pointer;
	float: left;
	height: 55px;
	right: 27px;
	position: absolute;
	width: 55px;
	z-index: 5;
}
/* Right arrow Background */
		.slider_arrow_right {
	background: url(/images/right_arrow2.png) no-repeat top left;
}
/*------------------------
	---------------- SELECTORS
	------------------------*/
	
	/* Sets configs for selectors containers : absolute positioned in relation to #slider */
	.slider_selector, .slider_selector_dis {
	bottom: 0;
	list-style: none;
	position: absolute;
	left: -25px;
	z-index: 2000;
	width:auto;
}
/* Sets image of selectors */
		.slider_selector li, .slider_selector_dis li {
	display: block !important;
	background: url(/images/slider_selector.png) no-repeat top left;
	cursor: pointer;
	float: left;
	margin: 0 3px !important;
	height: 10px !important;
	position: relative !important;
	width: 10px !important;
}
/* Sets the current selector */
		.slider_selector li.current, .slider_selector_dis li.current {
	background: url(/images/slider_selector_current.png) no-repeat top left;
}
/* Disables the selectors */
	.slider_selector_dis li {
	cursor: default !important;
	z-index: 5;
}
.container2 {
	float: left;
	position: relative;
	width: 100%;
	z-index: 15;
	margin:0 0 0 0;
}
.container2 #yourSliderId li a {
	font-size:30px;
	color:#666666;
	padding:213px 0 0 237px;
	float:left;
	font-weight:bold;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------*/







	/*------------------------
	---------------- CONTENT
	------------------------*/
	
	/* You might want to change these options for the main containerRight */
	#yourSliderIdRight, #yourSliderIdRight li {
	height: 270px;
	width: 290px;
}
/* images containerRight - This is the most important containerRight - Don't change important properties */
	#yourSliderIdRight {
	list-style: none !important;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
}
/* each slider item - Nothing to change here */
		#yourSliderIdRight li {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	width: 100%;
}
/* Don't edit this part */
		#yourSliderIdRight li.current {
	display: block;
	z-index: 2 !important;
}
/* Don't edit this part */
		#yourSliderIdRight li.next {
	display: block;
	z-index: 1 !important;
}
/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderIdRight li ul li {
	display: block !important;
	position: relative !important;
}
/*------------------------
	---------------- NAVS
	------------------------*/


		/*------------------------
		--------------- LEFT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_leftRight {
	cursor: pointer !important;
	height: 25px;
	width: 28px;
	margin:0 auto;
}
/* left arrow image */
		.slider_arrow_leftRight {
	background: url(/images/sliders/left_arrow.png) no-repeat top left;
}
/*------------------------
		-------------- RIGHT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_rightRight {
	cursor: pointer;
	height: 25px;
	width: 28px;
	margin:270px auto 0;
}
/* Right arrow Background */
		.slider_arrow_rightRight {
	background: url(/images/sliders/right_arrow.png) no-repeat top left;
}
/*------------------------
	---------------- SELECTORS
	------------------------*/
	
	/* Sets configs for selectors containerRights : absolute positioned in relation to #slider */
	.slider_selectorRight, .slider_selectorRight_dis {
	bottom: 344px;
	list-style: none;
	margin: 0 0 0 5px;
	position: absolute;
	right: 10px;
	z-index: 2000;
}
/* Sets image of selectors */
		.slider_selectorRight li, .slider_selectorRight_dis li {
	display: block !important;
	background: url(/images/slider_selectorRight.png) no-repeat top left;
	cursor: pointer;
	float: left;
	margin: 0 3px !important;
	height: 10px !important;
	position: relative !important;
	width: 10px !important;
}
/* Sets the current selector */
		.slider_selectorRight li.current, .slider_selectorRight_dis li.current {
	background: url(/images/slider_selectorRight_current.png) no-repeat top left;
}
/* Disables the selectors */
	.slider_selectorRight_dis li {
	cursor: default !important;
	z-index: 5;
}
.containerRight {
	float: left;
	position: relative;
	width: 9%;
	z-index: 15;
	margin:0 0 0 0;
}
.containerRight #yourSliderIdRight li a {
	font-size:30px;
	color:#666666;
	padding:213px 0 0 237px;
	float:left;
	font-weight:bold;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------*/







	/*------------------------
	---------------- CONTENT
	------------------------*/
	
	/* You might want to change these options for the main containerFooter */
	#yourSliderIdFooter, #yourSliderIdFooter li {
	height: 600px;
	width: 1080px;
}
/* images containerFooter - This is the most important containerFooter - Don't change important properties */
	#yourSliderIdFooter {
	list-style: none !important;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
	z-index:-1000;
}
/* each slider item - Nothing to change here */
		#yourSliderIdFooter li {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	width: 100%;
}
/* Don't edit this part */
		#yourSliderIdFooter li.current {
	display: block;
	z-index: 2 !important;
}
/* Don't edit this part */
		#yourSliderIdFooter li.next {
	display: block;
	z-index: 1 !important;
}
/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderIdFooter li ul li {
	display: block !important;
	position: relative !important;
}
/*------------------------
	---------------- NAVS
	------------------------*/


		/*------------------------
		--------------- LEFT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_leftFooter {
	bottom: 10px;
	cursor: pointer !important;
	float: left;
	height: 22px;
	left: 10px;
	position: absolute;
	width: 22px;
	z-index: 5;
}
/* left arrow image */
		.slider_arrow_leftFooter {
	background: url(/images/left_arrow.png) no-repeat top left;
}
/*------------------------
		-------------- RIGHT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_rightFooter {
	bottom: 10px;
	cursor: pointer;
	float: left;
	height: 22px;
	left: 37px;
	position: absolute;
	width: 22px;
	z-index: 5;
}
/* Right arrow Background */
		.slider_arrow_rightFooter {
	background: url(/images/right_arrow.png) no-repeat top left;
}
/*------------------------
	---------------- SELECTORS
	------------------------*/
	
	/* Sets configs for selectors containerFooters : absolute positioned in relation to #slider */
	.slider_selectorFooter, .slider_selectorFooter_dis {
	bottom: 344px;
	list-style: none;
	margin: 0 0 0 5px;
	position: absolute;
	right: 10px;
	z-index: 2000;
}
/* Sets image of selectors */
		.slider_selectorFooter li, .slider_selectorFooter_dis li {
	display: block !important;
	background: url(/images/slider_selectorFooter.png) no-repeat top left;
	cursor: pointer;
	float: left;
	margin: 0 3px !important;
	height: 10px !important;
	position: relative !important;
	width: 10px !important;
}
/* Sets the current selector */
		.slider_selectorFooter li.current, .slider_selectorFooter_dis li.current {
	background: url(/images/slider_selectorFooter_current.png) no-repeat top left;
}
/* Disables the selectors */
	.slider_selectorFooter_dis li {
	cursor: default !important;
	z-index: 5;
}
.containerFooter {
	float: left;
	position: relative;
	width: 9%;
	z-index: 15;
	margin:0 0 0 0;
}
.containerFooter #yourSliderIdFooter li a {
	font-size:30px;
	color:#666666;
	padding:213px 0 0 237px;
	float:left;
	font-weight:bold;
}
